import 'package:didvan/providers/core.dart';
import 'package:flutter/material.dart';

class SettingsProvider extends CoreProvier {
  ThemeMode _themeMode = ThemeMode.light;

  set themeMode(ThemeMode themeMode) {
    _themeMode = themeMode;
    notifyListeners();
  }

  ThemeMode get themeMode => _themeMode;
}
